Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 23:47:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way That is not the product I returned. In the email, I am being given a 3.6
KWD refund for '*Lee Cooper Denim Shorts with Upturned Hem and Pocket
Details.'*

The product I *actually need refund* for is '*2Xtremz Embellished Button Up
Denim Jacket with Long Sleeves*'. 7 KWD.

Check the screenshots for reference. A lot of emails have been sent. Kindly
look into this matter.

Thanking you in advance.

Yours sincerely
Fadil

On Sat, 22 Jan 2022, 7:00 pm Centrepoint, <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Your refund is on its way
> Hi Fadil M, we have successfully processed your refund for return
> 1002006725 for order 8120937673
> <https://www.centrepointstores.com/kw/en/my-account/order/8120937673?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/163367632?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *BABYSHOP*
> Lee Cooper Denim Shorts with Upturned Hem and Pocket Detail
> Color: Blue
> Size: 8-9 yrs
> Quantity: 1 KWD 3.6
>
> Total *KWD 3.6*
> Total Refund Amount *KWD 3.6*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *KWD 3.6* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://helpkw.centrepointstores.com/en/support/home>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3798095